/* $hinge-default-error-color: #CB0029;
$hinge-default-error-background: #FFFFFF;
$hinge-default-focus-color: $aig-blue; */
.dbp-segment {
  border: 1px solid #B9C6D4;
  -webkit-box-shadow: 0 12px 24px 5px rgba(0, 87, 184, 0.06);
          box-shadow: 0 12px 24px 5px rgba(0, 87, 184, 0.06);
  background-color: #FFFFFF;
  border-radius: 6px;
  padding: 2rem;
  color: #20113E;
}
.dbp-segment .dbp-data {
  margin-bottom: 0;
}
.dbp-segment.dbp-note {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.dbp-segment.dbp-note .icon-alert {
  padding-top: 3px;
  display: inline-block;
}
.dbp-segment .bb-active-ba {
  border: 1px solid #C053EF;
}
.dbp-segment.card-wrapper {
  padding: 0px;
  position: relative;
  font-size: 1rem;
}
.dbp-segment > div {
  position: relative;
}
.dbp-segment .card-body {
  padding: 1.5rem;
}
.dbp-segment .card-body .dbp-segment {
  -webkit-box-shadow: none;
          box-shadow: none;
}
.dbp-segment .card-header {
  border-bottom: 1px solid #B9C6D4;
  padding: 1.5rem;
  -webkit-box-shadow: 0 12px 24px 5px rgba(0, 87, 184, 0.06);
          box-shadow: 0 12px 24px 5px rgba(0, 87, 184, 0.06);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.dbp-segment .card-header .card-header-body h3 {
  color: inherit;
  font-size: 1.125rem;
}
.dbp-segment .card-header .card-header-right {
  margin: 0 0 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.dbp-segment .card-header.no-border {
  border: 0 none;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.dbp-segment .card-row {
  border-bottom: 1px solid #B9C6D4;
  padding: 1.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.dbp-segment .card-row:last-child {
  border: 0 none;
}
.dbp-segment .card-footer {
  border-top: 1px solid #B9C6D4;
  padding: 1.5rem;
  -webkit-box-shadow: 0 12px 24px 5px rgba(0, 87, 184, 0.06);
          box-shadow: 0 12px 24px 5px rgba(0, 87, 184, 0.06);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.dbp-segment .card-footer .card-footer-right {
  margin: 0 0 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.dbp-segment .card-footer.no-border {
  border: 0 none;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.dbp-segment.small .card-header, .dbp-segment.small .card-body, .dbp-segment.small .card-footer {
  padding: 1rem;
}
.dbp-segment.xsmall .card-header, .dbp-segment.xsmall .card-body, .dbp-segment.xsmall .card-footer {
  padding: 0.5rem;
}
.dbp-segment.primary-bg {
  background: #4F00CA;
}
.dbp-segment.primary-bg, .dbp-segment.card-highlight:hover {
  background: #8037ED;
  color: #FFFFFF;
}
.dbp-segment.secondary-bg {
  background: #FFFFFF;
  color: #4F00CA;
}
.dbp-segment.secondary-bg .card-header, .dbp-segment.secondary-bg .card-footer {
  -webkit-box-shadow: none;
          box-shadow: none;
}
.dbp-segment.tertiary-bg {
  background: #FBEAC0;
  color: #20113E;
}
.dbp-segment.tertiary-bg .card-header, .dbp-segment.tertiary-bg .card-footer {
  -webkit-box-shadow: none;
          box-shadow: none;
}
.dbp-segment.linear-bg {
  background: -o-linear-gradient(45deg, #000, #20113E 35.34%, #4F00CA 58.42%, #8037ED);
  background: linear-gradient(45deg, #000, #20113E 35.34%, #4F00CA 58.42%, #8037ED);
  color: #FFFFFF;
}
.dbp-segment.vertical-linear-bg {
  background: -webkit-gradient(linear, left top, left bottom, from(#000), color-stop(35.34%, #20113E), color-stop(58.42%, #4F00CA), to(#8037ED));
  background: -o-linear-gradient(top, #000, #20113E 35.34%, #4F00CA 58.42%, #8037ED);
  background: linear-gradient(180deg, #000, #20113E 35.34%, #4F00CA 58.42%, #8037ED);
  color: #FFFFFF;
}
.dbp-segment.error-bg {
  background: #CB0029;
  color: #FFFFFF;
  border-color: #B9C6D4;
}
.dbp-segment.error-bg .card-header, .dbp-segment.error-bg .card-footer {
  border-color: #B9C6D4;
}
.dbp-segment.alert-bg {
  background: #CB0029;
  color: #FFFFFF;
  border-color: #B9C6D4;
}
.dbp-segment.warning-bg {
  background: #FBEAC0;
  color: #20113E;
  border-color: #B9C6D4;
}
.dbp-segment.info-bg {
  background: #20113E;
  color: #FFFFFF;
  border-color: #B9C6D4;
}
.dbp-segment.success-bg {
  background: #00BF6F;
  color: #001871;
  border-color: #B9C6D4;
}
.dbp-segment.color-inverse {
  color: #FFFFFF;
}
.dbp-segment .background-image-container {
  position: absolute;
  height: 100%;
  width: 100%;
}
.dbp-segment .background-image-container img {
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
  width: 100%;
  display: block;
  max-width: 100%;
}
.dbp-segment.no-border {
  border: 0 none;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.dbp-segment.no-border .card-header, .dbp-segment.no-border .card-footer {
  border: 0 none;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.dbp-segment .card-image-wrapper .image-container {
  max-height: 10.625rem;
  overflow: hidden;
}
.dbp-segment .card-image-wrapper .image-container img {
  border-top-left-radius: 0.375rem;
  border-top-right-radius: 0.375rem;
  display: block;
  max-width: 100%;
  height: auto;
  width: 100%;
}
.dbp-segment .card-image-wrapper .badge {
  background-color: #00BFB3;
  color: #001871;
  position: absolute;
  bottom: -0.5rem;
  left: 50%;
  width: auto;
}
.dbp-segment .card-image-wrapper .badge.left {
  left: 2%;
}
.dbp-segment .card-image-wrapper .badge.right {
  right: 2%;
  left: unset;
}
.dbp-segment table {
  width: 100%;
}
.dbp-segment.comment {
  -webkit-box-shadow: none;
          box-shadow: none;
  border: 0 none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.dbp-segment.comment .comment-container {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
.dbp-segment.comment .comment-container .card-body {
  background: #FFFFFF;
  border-radius: 0.125rem;
  display: inline-block;
  padding: 1rem;
}
.dbp-segment.comment.reverse {
  margin-left: 10%;
}
.dbp-segment.comment.reverse .comment-container {
  text-align: right;
}
.dbp-segment.comment.reverse .comment-container .card-body {
  background: #E0E0FB;
  margin-right: 0px;
  text-align: right;
}
.dbp-segment.segment-box {
  padding: 2rem;
  font-size: 0.875rem;
}
.dbp-segment.with-ribbon-label {
  position: relative;
  height: 10rem;
  overflow: hidden;
}

button.dbp-segment.card-wrapper.primary-bg {
  background: #4F00CA;
  color: #FFFFFF;
}
button.dbp-segment.card-wrapper.tertiary-bg:hover, button.dbp-segment.card-wrapper.tertiary-bg:focus {
  background: #FFE5AC;
  color: #20113E;
  border-color: #20113E;
  outline-offset: 2px;
}
button.dbp-segment.card-wrapper:hover, button.dbp-segment.card-wrapper:focus {
  background: #8037ED;
  color: #FFFFFF;
  border-color: #20113E;
  outline-offset: 2px;
}
button.dbp-segment.card-wrapper .card-body {
  display: inline-block;
}

a.dbp-segment.card-wrapper {
  display: inline-block;
}
a.dbp-segment.card-wrapper .card-body {
  display: inline-block;
}
a.dbp-segment.card-wrapper:focus {
  outline: 2px solid #C053EF !important;
}

.dbp-segment-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.dbp-segment-group .dbp-segment {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.dbp-segment-group .dbp-segment:not(:last-child) {
  border-right: 0 none;
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
}
.dbp-segment-group .dbp-segment:not(:first-child) {
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}

.dbp-segment-equal-col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.dbp-segment-equal-col .column-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -ms-flex-preferred-size: 0;
      flex-basis: 0;
}
.dbp-segment-equal-col .column-wrapper.direction-row {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}
.dbp-segment-equal-col .column-wrapper .dbp-segment.card-wrapper {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}